<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/jquery-ui.css">
    <link rel="stylesheet" href="node_modules/swiper/dist/css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- Header -->
    <header id="block-header" class="block-header d-none d-lg-block">
        <div class="container">
            <div class="flex-display">
                <!-- Search -->
                <div class="block-header-search">
                    <div class="form-group">
                        <input type="text" name="" id="" class="form-control content-font"
                            placeholder="Tìm kiếm sản phẩm" aria-describedby="helpId">
                        <button type="submit" class="btn btn-search" onclick="window.location.href='/result.html'">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>
                <!-- /.Search -->

                <!-- logo -->
                <div id="block-header-logo" class="block-header-logo">
                    <a href="index.html"><img src="images/logo.png" alt=""></a>
                </div>
                <!-- /.logo -->

                <!-- Action -->
                <div class="block-header-action">
                    <div class="action-user mr-3">
                        <h2 class="ttl-user d-none">
                            <a href="login.html">Đăng nhập</a> hoặc <a href="register.html">Đăng ký</a>

                        </h2>
                        <div class="dropdown">
                            <span class="title-wc">xin chào</span>
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Đỗ Khánh Hưng
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="account.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Tài khoản của tôi</span>
                                </a>
                                <a class="dropdown-item" href="#">
                                    <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                        viewBox="0 0 14 13" fill="none">
                                        <path
                                            d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                            stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                    <span>Đăng xuất</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="action-heart mr-3">
                        <a href="wish-list.html">
                            <i class="fa fa-heart-o" aria-hidden="true"></i>
                        </a>
                    </div>
                    <div class="action-cart mr-4">
                        <a href="cart.html">
                            <i class="fa fa-cart-arrow-down" aria-hidden="true"></i>
                            <span class="count main-color text-center">
                                3
                            </span>
                        </a>
                    </div>
                </div>
                <!-- /.Action -->
            </div>
        </div>
    </header>
    <!-- /.Header -->

    <!-- Menu -->
    <section id="block-header-menu" class="block-header-menu">
        <div class="container">
            <div class="flex-display">
                <!-- logo -->
                <div class="block-header-logo">
                    <a href="index.html"><img src="images/logo.png" alt=""></a>
                </div>
                <!-- /.logo -->

                <!-- Menu -->
                <nav id="sidenav" class="main-menu">
                    <ul>
                        <li class="header-font">
                            <a href="index.html">Trang chủ</a>
                        </li>
                        <li class="header-font">
                            <a href="product.html">Sản phẩm</a>
                            <i class="fa fa-angle-down accodition" aria-hidden="true"></i>
                            <ul class="sub-menu">
                                <li>
                                    <a href="#">Sản phẩm 01</a>
                                </li>
                                <li>
                                    <a href="#">Sản phẩm 02</a>
                                    <i class="fa fa-angle-down accodition" aria-hidden="true"></i>
                                    <ul>
                                        <li><a href="#">Sản phẩm con 01</a></li>
                                        <li><a href="#">Sản phẩm con 02</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Váy đầm</a></li>
                            </ul>
                        </li>
                        <li class="header-font">
                            <a href="news.html">Blogs</a>
                        </li>
                        <li class="header-font">
                            <a href="about.html">Giới thiệu</a>
                        </li>
                        <li class="header-font">
                            <a href="contact.html">Liên hệ</a>
                        </li>
                    </ul>
                </nav>
                <!-- /.Menu -->

                <!-- overlay -->
                <div class="block-overlay"></div>
                <!-- /.overlay -->



                <!-- Action -->
                <div class="block-header-action">
                    <div class="action-user">
                        <h2 class="ttl-user d-none">
                            <a href="login.html">Đăng nhập</a> <span class="d-none d-md-block">hoặc</span> <a
                                class="d-none d-md-block" href="register.html">Đăng ký</a>
                        </h2>
                        <div class="dropdown ">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Đỗ Khánh Hưng
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="account.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Tài khoản của tôi</span>
                                </a>
                                <a class="dropdown-item" href="#">
                                    <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                        viewBox="0 0 14 13" fill="none">
                                        <path
                                            d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                            stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                    <span>Đăng xuất</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="action-heart d-none d-md-block ml-3 mr-3">
                        <a href="wish-list.html">
                            <i class="fa fa-heart-o" aria-hidden="true"></i>
                        </a>
                    </div>
                    <div class="action-cart mr-4">
                        <a href="cart.html">
                            <i class="fa fa-cart-arrow-down" aria-hidden="true"></i>
                            <span class="count main-color text-center">
                                10
                            </span>
                        </a>
                    </div>
                    <div class="action-search ml-1 search-mobile">
                        <a href="javascript:void(0)" class="show-search-mb">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </a>
                        <!-- Search -->
                        <div class="form-group">
                            <input type="text" name="" id="" class="form-control content-font"
                                placeholder="Bạn cần tìm gì?" aria-describedby="helpId">
                            <button type="submit" class="btn btn-search" onclick="window.location.href='/result.html'">
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </button>
                        </div>
                        <!-- /.Search -->
                    </div>
                    <div class="open-sidemenu">
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                    </div>
                </div>
                <!-- /.Action -->
            </div>
        </div>
    </section>
    <!-- /.Menu -->

    <!-- ELM PAGES -->

    <!-- Heading -->
    <div id="block-headding-elm" class="block-headding-elm">
        <div class="container">
            <h1 class="title-font title-color">Sản phẩm</h1>
            <nav class="breadcrumb">
                <a class="breadcrumb-item" href="index.html">Trang chủ</a>
                <span class="breadcrumb-item active">Danh sách sản phẩm</span>
            </nav>
        </div>
    </div>
    <!-- /.Heading -->

    <div id="block-product-detail-page" class="block-product-detail-page">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="owl-carousel owl-theme owl-detail mb-5">
                        <div class="item">
                            <img src="images/detail1.jpg" alt="">
                        </div>
                        <div class="item">
                            <img src="images/detail1.jpg" alt="">
                        </div>
                        <div class="item">
                            <img src="images/detail1.jpg" alt="">
                        </div>
                    </div>
                </div>
                <div class="col-lg-7">
                    <!-- Comment -->
                    <div class="block-description mb-5">
                        <ul class="nav nav-tabs" id="myTab" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link title-font active" id="home-tab" data-toggle="tab" href="#home"
                                    role="tab" aria-controls="home" aria-selected="true">Miêu tả sản phẩm</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link title-font" id="profile-tab" data-toggle="tab" href="#profile"
                                    role="tab" aria-controls="profile" aria-selected="false">Đánh giá <span>(4 đánh
                                        giá)</span></a>
                            </li>
                        </ul>
                        <div class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                <article>
                                    <div id="block-detail-product" class="block-detail">
                                        <h2 class="category-product">Sản phẩm trang điểm</h2>
                                        <h1 class="product-name main-font">Nước tẩy trang</h1>
                                        <div class="status-wrap mb-4">
                                            <div class="rated">
                                                <ul>
                                                    <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                    <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                    <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                    <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                    <li><i class="fa fa-star-half-o" aria-hidden="true"></i></li>
                                                </ul>
                                                <span>(5 đánh giá)</span>
                                            </div>
                                            <div class="code-product">
                                                <span>SKU: </span>
                                                <strong>SM-0600</strong>
                                            </div>
                                            <div class="status-box">

                                                <span class="true"><i class="fa fa-check-square-o"
                                                        aria-hidden="true"></i>Còn hàng</span>
                                                <span class="false">hết hàng</span>
                                            </div>
                                        </div>

                                        <div class="price-box main-font">
                                            <div class="price-new">
                                                <span class="price main-color">490.000</span>đ
                                            </div>
                                            <div class="price-old text-color">
                                                <span class="price">600.000</span>đ
                                            </div>
                                        </div>
                                        <div class="desc">
                                            <p>
                                                Pellentesque habitant morbi tristique senectus et netus et malesuada
                                                fames ac turpis
                                                egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor
                                                sit amet,
                                                ante. Donec eu libero sit amet quam egestas semper. Aenean ultricies mi
                                                vitae est.
                                                Mauris placerat eleifend leo.
                                            </p>
                                        </div>
                                        <form class="block-custom-change mb-4" action="">
                                            <div class="change-item">
                                                <div class="change-name">Màu sắc:</div>
                                                <div class="form-check form-check-inline">
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" checked type="radio" name="1"
                                                            id="" value="checkedValue"> <span>Xanh lá</span>
                                                    </label>
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" type="radio" name="1" id=""
                                                            value="checkedValue"> <span>Trắng</span>
                                                    </label>
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" type="radio" name="1" id=""
                                                            value="checkedValue"> <span>Nâu</span>
                                                    </label>
                                                </div>
                                            </div>
                                            <div class="change-item">
                                                <div class="change-name">Kích cỡ:</div>
                                                <div class="form-check form-check-inline">
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" type="radio" name="2" id=""
                                                            value="checkedValue"> <span>300ml</span>
                                                    </label>
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" checked type="radio" name="2"
                                                            id="" value="checkedValue"> <span>500ml</span>
                                                    </label>
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" type="radio" name="2" id=""
                                                            value="checkedValue"> <span>400ml</span>
                                                    </label>
                                                </div>
                                            </div>
                                            <div class="change-item">
                                                <div class="change-name">Chất liệu:</div>
                                                <div class="form-check form-check-inline">
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" type="radio" name="3" id=""
                                                            value="checkedValue"> <span>TB</span>
                                                    </label>
                                                    <label class="form-check-label">
                                                        <input class="form-check-input" type="radio" name="3" id=""
                                                            value="checkedValue"> <span>CC</span>
                                                    </label>
                                                </div>
                                            </div>
                                            <div class="form-action mb-2 mt-4">
                                                <div class="quantity">
                                                    <input type="number" min="1" max="9" step="1" value="1">
                                                </div>
                                                <button type="button" class="btn btn-action">Thêm vào giỏ hàng</button>
                                                <button type="button" class="btn btn-buy main-background">Mua ngay</button>
                                            </div>
                                        </form>
                                        <div class="flex-box">
                                            <div class="tags">
                                                <span>Tags:</span>
                                                <a href="#">Đồ trang điểm</a>,
                                                <a href="#">nước tẩy trang</a>
                                            </div>
                                            <div class="social">
                                                <span>Chia sẻ bạn bè: </span>
                                                <ul>
                                                    <li>
                                                        <a href="#">
                                                            <svg xmlns="http://www.w3.org/2000/svg" width="19"
                                                                height="19" viewBox="0 0 19 19" fill="none">
                                                                <path
                                                                    d="M9.5 7.6V11.4H14.8751C14.0904 13.6116 11.9776 15.2 9.5 15.2C6.3574 15.2 3.8 12.6426 3.8 9.5C3.8 6.3574 6.3574 3.8 9.5 3.8C10.8623 3.8 12.1733 4.2883 13.1917 5.1756L15.6883 2.3104C13.9783 0.8208 11.7819 0 9.5 0C4.2617 0 0 4.2617 0 9.5C0 14.7383 4.2617 19 9.5 19C14.7383 19 19 14.7383 19 9.5V7.6H9.5Z"
                                                                    fill="#969696" />
                                                            </svg>
                                                        </a>
                                                    </li>
                                                    <li>
                                                        <a href="#">
                                                            <svg xmlns="http://www.w3.org/2000/svg" width="10"
                                                                height="18" viewBox="0 0 10 18" fill="none">
                                                                <path
                                                                    d="M9.62343 0.0037452L7.22488 0C4.5302 0 2.78878 1.73871 2.78878 4.42982V6.47227H0.377148C0.168755 6.47227 0 6.63668 0 6.83949V9.79876C0 10.0016 0.168947 10.1658 0.377148 10.1658H2.78878V17.633C2.78878 17.8358 2.95753 18 3.16593 18H6.31242C6.52081 18 6.68957 17.8356 6.68957 17.633V10.1658H9.50932C9.71772 10.1658 9.88647 10.0016 9.88647 9.79876L9.88763 6.83949C9.88763 6.74211 9.84779 6.64886 9.77718 6.57994C9.70656 6.51103 9.61034 6.47227 9.51029 6.47227H6.68957V4.74086C6.68957 3.90868 6.89334 3.48622 8.00727 3.48622L9.62304 3.48566C9.83125 3.48566 10 3.32124 10 3.11863V0.370775C10 0.168347 9.83144 0.00411972 9.62343 0.0037452Z"
                                                                    fill="#969696" />
                                                            </svg>
                                                        </a>
                                                    </li>
                                                    <li>
                                                        <a href="#">
                                                            <svg xmlns="http://www.w3.org/2000/svg" width="23"
                                                                height="19" viewBox="0 0 23 19" fill="none">
                                                                <path
                                                                    d="M23 2.248C22.1535 2.62948 21.2452 2.88819 20.2908 3.00369C21.2653 2.41024 22.0112 1.46896 22.3647 0.350785C21.4507 0.900354 20.4417 1.29941 19.3666 1.51574C18.5057 0.58175 17.2812 0 15.923 0C13.3173 0 11.2046 2.14863 11.2046 4.79713C11.2046 5.17276 11.2463 5.53964 11.3268 5.89046C7.40601 5.69019 3.92936 3.77983 1.60249 0.876963C1.19574 1.58442 0.964348 2.40875 0.964348 3.2887C0.964348 4.95353 1.79795 6.42249 3.06273 7.28191C2.28948 7.25561 1.56224 7.03929 0.925564 6.67971V6.73964C0.925564 9.06366 2.55252 11.0033 4.70978 11.4447C4.31454 11.5529 3.89775 11.6128 3.46658 11.6128C3.1619 11.6128 2.86726 11.5821 2.57837 11.5236C3.17912 13.4311 4.92107 14.8182 6.98495 14.8562C5.37092 16.1425 3.33579 16.9069 1.12535 16.9069C0.744495 16.9069 0.369354 16.8835 0 16.8411C2.08831 18.2049 4.56754 19 7.23216 19C15.9116 19 20.6559 11.6888 20.6559 5.34819L20.6401 4.727C21.5671 4.05459 22.369 3.20977 23 2.248Z"
                                                                    fill="#969696" />
                                                            </svg>
                                                        </a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </article>
                            </div>
                            <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                                <div class="block-comment">
                                    <div class="comment-list">
                                        <!-- Comment item -->
                                        <div class="comment-item flex-display">
                                            <div class="comment-content">
                                                <div class="flex-display">
                                                    <div class="user-infor">
                                                        <h6 class="name title-font"><span>Trần Bách </span> - <span
                                                                class="date">06/04/2019</span></h6>
                                                        <div class="rated">
                                                            <ul>
                                                                <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                                <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                                <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                                <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                                <li><i class="fa fa-star-half-o" aria-hidden="true"></i>
                                                                </li>
                                                            </ul>
                                                        </div>

                                                    </div>
                                                </div>
                                                <div class="content">
                                                    Pellentesque aliquet, sem eget laoreet ultrices, ipsum metus feugiat
                                                    sem,
                                                    quis fermentum turpis eros eget velit. Donec ac tempus ante. Fusce
                                                    ultricies
                                                    massa massa. Fusce aliquam, purus eget sagittis vulputate.
                                                </div>
                                            </div>
                                        </div>
                                        <!-- /.Comment item -->
                                        <!-- Comment item -->
                                        <div class="comment-item flex-display">
                                            <div class="comment-content">
                                                <div class="flex-display">
                                                    <div class="user-infor">
                                                        <h6 class="name"><span>LƯƠNG VIỆT DŨNG </span> - <span
                                                                class="date">06/04/2019</span></h6>
                                                        <div class="rated">
                                                            <ul>
                                                                <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                                <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                                <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                                <li><i class="fa fa-star" aria-hidden="true"></i></li>
                                                                <li><i class="fa fa-star-half-o" aria-hidden="true"></i>
                                                                </li>
                                                            </ul>
                                                        </div>

                                                    </div>
                                                </div>
                                                <div class="content">
                                                    Pellentesque aliquet, sem eget laoreet ultrices, ipsum metus feugiat
                                                    sem,
                                                    quis fermentum turpis eros eget velit. Donec ac tempus ante. Fusce
                                                    ultricies
                                                    massa massa. Fusce aliquam, purus eget sagittis vulputate.
                                                </div>
                                            </div>
                                        </div>
                                        <!-- /.Comment item -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.Comment -->
                </div>
            </div>
            <div class="block-comment">

                <div class="block-form-rating">
                    <form action="">
                        <div class="form-group-rating">
                            <h3>Thêm nhận xét của bạn</h3>
                            <div class="rate-wrap">
                                <label class="title" for="">Xếp hạng: </label>
                                <div class="rating">
                                    <div class="form-group">
                                        <input class="star star-5" id="star-5q" type="radio" name="star" />
                                        <label class="star star-5" for="star-5q"></label>
                                        <input class="star star-4" id="star-4q" type="radio" name="star" />
                                        <label class="star star-4" for="star-4q"></label>
                                        <input class="star star-3" id="star-3q" type="radio" name="star" />
                                        <label class="star star-3" for="star-3q"></label>
                                        <input class="star star-2" id="star-2q" type="radio" name="star" />
                                        <label class="star star-2" for="star-2q"></label>
                                        <input class="star star-1" id="star-1q" type="radio" name="star" />
                                        <label class="star star-1" for="star-1q"></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group-rating">
                            <div class="col-group">
                                <div class="row">
                                    <div class="col-sm-6">
                                        <div class="form-group">
                                            <input type="text" name="" id="" class="form-control"
                                                placeholder="Họ và tên*" aria-describedby="helpId">
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="form-group">
                                            <input type="text" name="" id="" class="form-control"
                                                placeholder="Số điện thoại*" aria-describedby="helpId">
                                        </div>
                                    </div>
                                </div>

                                <textarea class="item1 form-control" placeholder="Nội dung bình luận*" name="" id=""
                                    cols="30" rows="10"></textarea>
                            </div>
                        </div>
                        <div class="form-group-rating justify-content-end">
                            <button type="submit" class="btn btn-submit header-font main-background">Gửi nhận
                                xét</button>
                        </div>
                    </form>
                </div>
            </div>

            <!-- List-prodcut -->
            <section class="block-list-product product-detail-related-product mb-5">
                <div class="container">
                    <h2 class="ttl-style01"><span>SẢN PHẨM cùng loại</span></h2>
                    <div class="list-product">
                        <div class="owl-carousel owl-slide owl-product">
                            <div class="item-product">
                                <div class="img-pro">
                                    <a href="#">
                                        <img src="images/product-img-01.png" alt="product">
                                        <div class="sale-hot">
                                            <span class="sale">-50%</span>
                                            <span class="hot">hot</span>
                                        </div>
                                    </a>
                                </div>
                                <div class="text-pro">
                                    <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                    <h3 class="ttl-pro"><a href="#">Organic and natural face Organic and natural
                                            face</a></h3>
                                    <div class="rated">
                                        <ul>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <span class="num-rated">(10)</span>
                                    </div>
                                    <div class="price">
                                        <span class="price-new">123.999đ</span>
                                        <span class="price-old">300.000đ</span>
                                    </div>
                                </div>
                            </div>

                            <div class="item-product">
                                <div class="img-pro">
                                    <a href="detail-product.html">
                                        <img src="images/product-img-02.png" alt="product">
                                        <div class="sale-hot">
                                            <span class="sale">-50%</span>
                                            <span class="hot">hot</span>
                                        </div>
                                    </a>
                                </div>
                                <div class="text-pro">
                                    <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                    <h3 class="ttl-pro"><a href="detail-product.html">Organic and natural face </a></h3>
                                    <div class="rated">
                                        <ul>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <span class="num-rated">(10)</span>
                                    </div>
                                    <div class="price">
                                        <span class="price-new">123.999đ</span>
                                        <span class="price-old">300.000đ</span>
                                    </div>
                                </div>
                            </div>

                            <div class="item-product">
                                <div class="img-pro">
                                    <a href="detail-product.html">
                                        <img src="images/product-img-03.png" alt="product">
                                        <div class="sale-hot">
                                            <span class="sale">-50%</span>
                                            <span class="hot">hot</span>
                                        </div>
                                    </a>
                                </div>
                                <div class="text-pro">
                                    <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                    <h3 class="ttl-pro"><a href="detail-product.html">Organic and natural face </a></h3>
                                    <div class="rated">
                                        <ul>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <span class="num-rated">(10)</span>
                                    </div>
                                    <div class="price">
                                        <span class="price-new">123.999đ</span>
                                        <span class="price-old">300.000đ</span>
                                    </div>
                                </div>
                            </div>

                            <div class="item-product">
                                <div class="img-pro">
                                    <a href="detail-product.html">
                                        <img src="images/product-img-04.png" alt="product">
                                        <div class="sale-hot">
                                            <span class="sale">-50%</span>
                                            <span class="hot">hot</span>
                                        </div>
                                    </a>
                                </div>
                                <div class="text-pro">
                                    <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                    <h3 class="ttl-pro"><a href="detail-product.html">Organic and natural face </a></h3>
                                    <div class="rated">
                                        <ul>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <span class="num-rated">(10)</span>
                                    </div>
                                    <div class="price">
                                        <span class="price-new">123.999đ</span>
                                        <span class="price-old">300.000đ</span>
                                    </div>
                                </div>
                            </div>

                            <div class="item-product">
                                <div class="img-pro">
                                    <a href="detail-product.html">
                                        <img src="images/product-img-05.png" alt="product">
                                        <div class="sale-hot">
                                            <span class="sale">-50%</span>
                                            <span class="hot">hot</span>
                                        </div>
                                    </a>
                                </div>
                                <div class="text-pro">
                                    <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                    <h3 class="ttl-pro"><a href="detail-product.html">Organic and natural face </a></h3>
                                    <div class="rated">
                                        <ul>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <span class="num-rated">(10)</span>
                                    </div>
                                    <div class="price">
                                        <span class="price-new">123.999đ</span>
                                        <span class="price-old">300.000đ</span>
                                    </div>
                                </div>
                            </div>

                            <div class="item-product">
                                <div class="img-pro">
                                    <a href="detail-product.html">
                                        <img src="images/product-img-06.png" alt="product">
                                        <div class="sale-hot">
                                            <span class="sale">-50%</span>
                                            <span class="hot">hot</span>
                                        </div>
                                    </a>
                                </div>
                                <div class="text-pro">
                                    <span class="cate-pro">PHẤN TRANG ĐIỂM</span>
                                    <h3 class="ttl-pro"><a href="detail-product.html">Organic and natural face </a></h3>
                                    <div class="rated">
                                        <ul>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                            <li>
                                                <i class="fa fa-star" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <span class="num-rated">(10)</span>
                                    </div>
                                    <div class="price">
                                        <span class="price-new">123.999đ</span>
                                        <span class="price-old">300.000đ</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- ./List-product -->
        </div>
    </div>

    <!-- /.ELM PAGES -->

    <!-- block-footer -->
    <footer id="block-footer" class="block-footer">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="widget-footer">
                        <div class="logo-ft">
                            <a href="/"><img class="img-fluid" src="images/logo-FT.png" alt=""></a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Địa chỉ</span>
                            <a href="#">Số nhà 65, ngách 322/76 đường Mỹ Đình, Quận Nam Từ Liêm, Hà nội</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Hotline: </span>
                            <a href="#">0123 456 789</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Email:</span>
                            <a href="#">spport.marte@gmail.com</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="header-font">Chính sách </h5>
                        <ul>
                            <li><a href="/">Trang chủ</a></li>
                            <li><a href="product.html">Sản phẩm</a></li>
                            <li><a href="contact.html">Giới thiệu</a></li>
                            <li><a href="news.html">Tin tức</a></li>
                            <li><a href="terms-conditions.html">Liên hệ</a></li>
                            <li><a href="#">Điều khoản</a></li>
                            <li><a href="#">Chính sách đổi trả</a></li>
                        </ul>
                    </div>

                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="header-font">Bộ sưu tập</h5>
                        <ul>
                            <li><a href="#">Sản phẩm khuyến mãi</a></li>
                            <li><a href="#">Sản phẩm mới</a></li>
                            <li><a href="#">Sản phẩm HOT</a></li>
                            <li><a href="#">Sản phẩm dưỡng da</a></li>
                            <li><a href="#">Bộ sưu tập son môi</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="widget-footer">
                        <h5 class="header-font">Đăng ký theo dõi Khuyến mại</h5>
                        <p>Đăng ký để nhận được những tin tức khuyến mại mới nhất từ chúng tôi.</p>
                        <form action="">
                            <div class="form-group">
                                <input type="text" name="" id="" class="form-control " placeholder="Nhận email của bạn">
                                <button type="submit" class="btn btn-submit main-color">Gửi</button>
                            </div>
                        </form>
                        <div class="social mb-3">
                            <ul>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-facebook" aria-hidden="true"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-instagram" aria-hidden="true"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-youtube-play" aria-hidden="true"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="copy-right">
            <div class="container text-center">
                Copyright &copy2019 ABC Inc. All rights Revierves
            </div>
        </div>
    </footer>
    <!-- /.block-footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.min.js"></script>
    <script src="js/jquery.matchHeight-min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>